LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs bok.lrf

Konvertera en LRF-fil till en LRS-fil (XML, UTF-8-kodad)

När du skickar argument till lrf2lrs som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

    --dont-output-resources
        Spara inte inbäddade bild- och teckensnittsfiler till hårddisken

    --help, -h
        visa denna hjälptext och avsluta

    --output, -o
        Utmatning för LRS-fil

    --verbose
        Var mer informativ

    --version
        visar programmets versionsnummer och avsluta

Author
Kovid Goyal

Copyright
Kovid Goyal